#ifndef __DATA_XFER_H__
#define __DATA_XFER_H__

void omw_svc_data_xfer_init(omw_svc_rx_cb rx, omw_svc_tx_cb tx);
int data_xfer_notify_send(uint32_t cn_hdl, const uint8_t *data, uint16_t len);
const omw_svc_info_t * omw_data_xfer_svc_get_svc_info();

#endif